.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c7041a9-f2cc-b387-62a8-ab5d4dfc5368 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f87093b8-d791-ce59-48e5-a9beb35ce477 {
padding-left: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cce7206e-0734-e1b6-c7a5-61c4b986f85e {
display: none !important;
}
.lfr-layout-structure-item-94cab3eb-0eab-3fc0-94e7-655074c34c22 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a03e7583-ff9c-1b14-586b-9aca87369ad4 {
display: none !important;
}
.lfr-layout-structure-item-2068f1d4-665c-a58d-c9fd-a753757ce278 {
background-color: var(--gray-100) !important;
}
